PHPizabi 'image.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 27847
Class: Input Validation Error
CVE: CVE-2008-0805
Remote: Yes
Local: No
Published: Feb 18 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: ZoRLu discovered this issue.
Vulnerable: Reality Medias PHPizabi 0.848b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus